com.google.cloud.dataflow.examples

## Class MinimalWordCountJava8

- java.lang.Object
- - com.google.cloud.dataflow.examples.MinimalWordCountJava8

    public class MinimalWordCountJava8
    extends Object

An example that counts words in Shakespeare, using Java 8 language features.

See `MinimalWordCount` for a comprehensive explanation.

### Constructor Summary

Constructors
Constructor and Description
`MinimalWordCountJava8()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MinimalWordCountJava8

    public MinimalWordCountJava8()

### Method Detail

#### main

    public static void main(String[] args)